@charset "UFT-8";

/* 共通部分
------------------------ */
html {
    font-size: 100%;
}
body {
    font-family: 'Noto Serif JP', serif;
    line-height: 1.7;
    color: #ffffff;
    background: rgba(255,247,153,.3);
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
}

/* header
-------------- */
.logo {
    width: 210px;
    margin-top: 14px;
}
.main-nav {
    display: flex;
    font-size: 1.25rem;
    text-transform: none;
    margin-top: 34px;
    list-style: none;
}
.main-nav li {
    margin-left: 36px;
}
.main-nav a {
    color: #00533f;
}
.main-nav a:hover {
    color: rgba(0,169,104,.5);
}
.page-header {
  background: -moz-linear-gradient(top, rgba(0,83,63,.4) 30%, rgba(0,83,63,.0));
  background: -webkit-linear-gradient(top, rgba(0,83,63,.4) 30%, rgba(0,83,63,.0));
  background: linear-gradient(to bottom, rgba(0,83,63,.4) 30%, rgba(0,83,63,.0));
  display: flex;
  padding: 5px;
  justify-content: space-between;
  width: 100%;
}
.wrapper {
    max-width: 0 auto;
    margin: 0 auto;
    padding: 0 4%;
}

/* main
------------------ */
main {
   margin-top: 50px;
   margin-bottom: 20px;
}

/* .title */
.title {
       margin: 60px auto 20px auto;
}
.title {
     width: 80%;
     margin: 0 auto;
}
.title h1 {
    color: #72640c;
    text-align: center;
    font-size: 1.2rem;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
    line-heght: 2.2rem;
}
.title h2 {
       font-family: 'Philosopher', serif;
       font-size: 1.2rem;
       font-weight: lighter;
       color: #72640c;
       line-height: 2.5rem;
       text-align: center;
}

/* .attention */
.attention {
      width: 30%;
      margin: 20px auto 40px auto;
}
.attention p {
      font-family: 'Noto Serif JP',serif;
      font-size: .85srem;
      color: red;
      text-align: center;
}

.img {
        width: 15%;
        margin: 5px auto;
}
.img-1 {
       width: 14%;
       margin: 5px auto;
}
.text {
      width: 16%;
      margin: 5px auto 30px auto;
      text-align: left;
}
.text-b {
      width: 25%;
      margin: 5px auto 70px auto;
      text-align: left;
}
p {
       color: #72640c;
       font-family: 'Noto Serif JP', serif;
       font-size: .95rem;
       font-weight: lighter;
       line-height: 1.25rem;
}

.soundboard-a, .bridge-a, .bridge-c, .bridge-d  {
         display: grid;
         grid-template-columns: 1fr 1fr;
         gap: 20px;
         width:34%;
         margin: 30px auto;
}
.bridge-b {
         display: grid;
         grid-template-columns: 1fr 1fr 1fr;
         gap: 20px;
         width:48%;
         margin: 30px auto;
}


/* #lightbox */
#lightbox .lb-container {
      padding: 0px;
}

/* .table-of-contents */
.table-of-contents h6 {
    font-size: .9rem;
    color: #72640c;
    text-align:left;
    font-weight: lighter;
    margin: 15px auto 5px 155px;
    font-family: 'Philosopher', serif;
    line-height: 1rem;
}

/* table-of contents */
.piano-restoration, .player-piano-system-restoration, .ampico-top  {
     width: 80%;
     display: grid;
     grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
     gap: 10px;
     height: auto;
     margin: 10px auto 30px auto;
}

/* button */
.piano-restoration .item-button {
       width: 100%;
       display: grid;
       grid-template-columns: 2fr .15px;
       height: auto;
       padding: 15px;
       background:  rgba(84,145,127,.3);
}
.player-piano-system-restoration .item-button {
       width: 100%;
       display: grid;
       grid-template-columns: 2fr .15px;
       height: auto;
       padding: 15px;
       background: rgba(166,136,189, .5);
}
.ampico-top .item-button {
       width: 100%;
       display: grid;
       grid-template-columns: 2fr .15px;
       height: auto;
       padding: 15px;
       background: rgba(222,130,167,.5);
}
.piano-restoration .item-button:hover {
       background: rgba(84,145,127,.5);
}
.player-piano-system-restoration .item-button:hover {
       background: rgba(166,136,189,.8);
}
.ampico-top .item-button:hover {
       background: rgba(222,130,167,.7);
}
.item-button a {
       font-family: 'Noto Serif JP', serif;
       font-size: .8rem;
       color: #72640c;
}


/* フッター
-------------------- */
footer {
  background: -moz-linear-gradient(bottom, rgba(0,83,63,.4) 40%, rgba(0,83,63,.03));
 background: -webkit-linear-gradient(bottom, rgba(0,83,63,.4) 40%, rgba(114,100,12,.03));
 background: linear-gradient(to top, rgba(0,83,63,.4) 40%, rgba(0,83,63,.03));
   height: 400px;
   text-align: center;
}
footer .logo {
     width: 15%;
     margin: 15px auto 0 auto;
}
footer h3 {
     color: #00533f;
     font-family: 'Noto Serif JP', serif;
     font-size: 1.2rem;
     line-height: 2rem;
     text-align: center;
}
footer p {
    color: #00533f;
    font-family: 'Noto Serif JP', serif;
    font-size: 1rem;
}
footer small {
   color: #00533f;
   font-family: 'Noto Serif JP', serif;
   font-weight: normal;
 }
.kobutu {
      margin: 10px auto 0 auto;
}
.kobutu p {
     color: #00533f;
     font-family: 'Noto Serif JP', serif;
     font-size: .9rem;
}
.kobutu p>small {
       color: #00533f;
       font-family: 'Noto Serif JP', serif;
}


/* モバイル版
-------------------------- */
@media (max-width: 800px) {
    .page-title {
       font-size: 2.5rem;
    }

/* header */
.page-header {
   flex-direction: column;
   align-items: center;
}

/* .main-nav */
.main-nav {
       font-size: .9rem;
       margin-top: 0px;
       display: flex;
       gap: 15px;
}
.main-nav li {
       margin: 0 3px;
}

   /* home */
.home-content {
     margin-top: 20%;
}
h1 {
    margin: 0 4px;
    line-height: 1.9rem;
}

.attention {
      width: 75%;
      margin: 20px auto;
}

/* main */
/* #repair-Ampico */
.annotation {
     width: 60%;
}
.text {
     width: 70%;
}
.text p {
    font-size: 1rem;
}
.soundboard-a, .bridge-a, .bridge-b, .bridge-c, .bridge-d {
   display: grid;
   grid-template-columns: repeat(auto-fit,minmax(160px,1fr));
   gap: 13px;
   width: 70%;
   margin:20px auto 5px auto;
   background: rgba(255,249,184,.0);
}
.img {
     width: 70%;
}
.img-1 {
     width: 70%;
}
.item {
    margin-top: 0;
    padding-top: 0;
    background: rgba(255,249,184,.0);
}
.text-b {
      width: 65%;
      margin: 5px auto 70px auto;
      text-align: left;
}

/* .table-of-contents */
.piano-restoration, .player-piano-system-restoration, .ampico-top {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(160px,1fr));
    gap: 13px;
    width: 70%;
    margin:20px auto 5px auto;
}
.table-of-contents h6 {
    font-size: .9rem;
    color: #72640c;
    text-align:left;
    font-weight: lighter;
    margin: 30px auto 5px 50px;
    font-family: 'Philosopher', serif;
    line-height: 1rem;
}

/* footer */
footer {
     margin: 0 auto;
}
footer .logo {
     width: 50%;
}
footer p {
     font-size: .9rem;
}
}
